/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "%@ 열기";

"button.touchbar.cleanMemory" = "메모리 재생";
"button.cleanMemory" = "재생";
"button.cleaningMemory" = "재생 중";
"label.freeMemorySize" = "%@ 재생됨";

"button.quitCleaningJunk" = "정리하는 중";

// for Quick Window Pro
"memory.detail.description" = "대량의 메모리를 사용하는 앱";
"CPU.detail.description" = "대량의 CPU 리소스를 사용하는 앱";
"Network.WAN" = "WAN";
"Network.Gateway" = "게이트웨이";
"Network.LAN" = "LAN";
"Network.MAC" = "MAC 주소: %@";
"Network.APName" = "Wi-Fi 앱 이름: %@";
"Network.Signal" = "Wi-Fi 신호 품질: %@";

// battery
"Battery.Title" = "배터리";
"Battery.Charging" = "충전 중";
"Battery.ToFullCharge" = "완전 충전";
"Battery.FullyCharged" = "완전 충전됨";
"Battery.Remaining" = "남음";
"Battery.Discharging" = "방전";
"Battery.LowBattery" = "배터리 부족";
"Battery.CaculateRemaining" = "남은 시간 계산 중...";
"Battery.CaculateFull" = "완전 충전까지의 시간 계산 중...";
"Battery.Health" = "배터리 상태";
"Battery.Good" = "양호";
"Battery.Service" = "서비스가 권장됨";
"Battery.AppsUsingEnergy" = "대량의 에너지를 사용하는 앱";
"Battery.Temperature" = "배터리 온도: ";
"Battery.TemperatureDesc" = "배터리 내부 온도(섭씨 및 화씨)입니다.";
"Battery.Cycle" = "사이클 수: ";
"Battery.CycleDesc" = "배터리의 현재 및 최대 사이클 수입니다.";
"Battery.DesignCap" = "설계 용량: ";
"Battery.DesignCapDesc" = "배터리가 저장할 수 있는 설계된 에너지양(밀리암페어시)입니다.";
"Battery.FullCap" = "완전 충전 용량: ";
"Battery.FullCapDesc" = "완전 충전 시 현재 배터리에 저장할 수 있는 최대 에너지양(밀리암페어시)입니다.";
"Battery.ManuDate" = "제조 날짜: ";
"Battery.ManudateDesc" = "Mac 또는 배터리가 제조된 날짜이며 Mac 또는 배터리의 일련 번호를 읽어 확인할 수 있습니다.";
"Battery.NotReadable" = "읽을 수 없음";
"Battery.NotReadableTitle" = "제조 날짜를 \"읽을 수 없음\": ";
"Battery.NotReadableDesc" = "Apple이 일련 번호에서 제조 날짜를 인코딩하는 방식을 변경했기 때문에 새로운 Apple 장치에서 제조 날짜를 사용할 수 없습니다.";

// Tutor
"Tutor.Title" = "알고 계셨나요?";
"Tutor.Description" = "스마트 스캔은 Mac의 취약성을 검사하고 더 이상 필요하지 않은 파일을 제거하는 데 도움이 됩니다.";
